FILE(1)

NAME
file - determine file type

SYNOPSIS
magic2mime

DESCRIPTION
This manual page documents version 3.37-3.1 of the magic2mime command.

This command receives the output of the file(1) command and outputs a posible mime type for the data described; e. g.:
file -b files... | magic2mime.

SEE ALSO
file(1)

BUGS
This program depends on exact output from the file(1) command. Don't use this command, use file(1) with the -i option. This command might be removed in the future.